[
    {
        "name":"vanilla",
        "display_name":"Vanilla",
        "mods":false,
        "plugins":false,
        "download_url":"https://piston-data.mojang.com/v1/objects/4707d00eb834b446575d89a61a11b5d548d8c001/server.jar"
    },
    {
        "name":"paper",
        "display_name":"Paper",
        "mods":false,
        "plugins":[
            "bukkit",
            "spigot",
            "paper"
        ],
        "download_url":"https://api.papermc.io/v2/projects/paper/versions/1.20.4/builds/497/downloads/paper-1.20.4-497.jar"
    },
    {
        "name":"purpur",
        "display_name":"Purpur",
        "mods":false,
        "plugins":[
            "bukkit",
            "spigot",
            "paper",
            "purpur"
        ],
        "download_url":"https://api.purpurmc.org/v2/purpur/1.20.4/2184/download"
    },
    {
        "name":"fabric",
        "display_name":"Fabric",
        "mods":[
            "fabric"
        ],
        "plugins":false,
        "download_url":"https://meta.fabricmc.net/v2/versions/loader/1.20.4/0.15.7/1.0.1/server/jar"
    },
    {
        "name":"forge",
        "display_name":"Forge",
        "mods":[
            "forge"
        ],
        "plugins":false,
        "download_url":"https://maven.minecraftforge.net/net/minecraftforge/forge/1.20.4-49.0.31/forge-1.20.4-49.0.31-installer.jar"
    }
]